Support for changing ProGuard version #94

Open
glenviewjeff opened this Issue Nov 21, 2011 · 0 comments

Comments

Projects
None yet
1 participant

It would be really nice if there were a way to override the default ProGuard version. I'm new at sbt, so maybe this is already possible without changing the code and rebuilding android-plugin. Either way, this would be very helpful. It ends up I again have to updgrade my ProGuard version, now to a beta, in order to fix ProGuard bugs.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment